# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Andrej Vernekar <andrej.vernekar@moj.net>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: plasma_containment_saverdesktop\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-09-07 02:28+0200\n"
"PO-Revision-Date: 2009-01-17 14:54+0100\n"
"Last-Translator: Andrej Vernekar <andrej.vernekar@moj.net>\n"
"Language-Team: Slovenian <lugos-slo@lugos.si>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 0.3\n"
"Plural-Forms: nplurals=4; plural=(n%100==1 ? 1 : n%100==2 ? 2 : n%100==3 || n"
"%100==4 ? 3 : 0);\n"

#: desktop.cpp:69
msgid "Settings"
msgstr "Nastavitve"

#~ msgid "Quit"
#~ msgstr "Končaj"

#~ msgid "Unlock and Quit"
#~ msgstr "Odkleni in končaj"

#~ msgid "Lock"
#~ msgstr "Zakleni"

#~ msgid "Unlock"
#~ msgstr "Odkleni"

#~ msgid "Unlock Plasma Widgets"
#~ msgstr "Odkleni gradnike Plasme"
